@charset "utf-8";
/* CSS Document */


.su_a_no01_01 {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding-top: 30px;
}
.su_a_no01_01_L {
	width: 33%;
	
}
.su_a_no01_01_R {
	width: 67%;
	padding-left: 50px;
	box-sizing: border-box;
	padding-bottom: 10px;
}
.su_a_no02_01 {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.su_a_no02_01_L {
	width: 80%;
	box-sizing: border-box;
	padding-right: 50px;
	padding-bottom: 10px;
}

.su_a_no02_01_R {
	width: 20%;
}
.su_a_no02_02 {
	font-size: 20px;
	font-weight: bold;
}
.su_a_no02_03 {
}
.su_a_no02_03 td{
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.su_a_no03_01 {
	display: flex;
	justify-content:space-between;
	align-items:flex-end;
}

.su_a_no03_box01 {
	display: flex;
	flex-wrap: wrap;
	column-gap: 1%;
	row-gap: 1%;
	margin-top: 50px;
}
.su_a_no03_box01 div {
	font-size: 14px;
	text-align: center;
	width: 23%;
}
.su_a_no03_box01 div img{
	margin-bottom: 15px;
}
.su_a_no04_01 {
	font-size: 16px;
	margin-top: 20px;
}
.su_a_no04_02 {
	display: flex;
	margin-top: 50px;
}
.su_a_no04_02_L {
	box-sizing: border-box;
	width: 50%;
	padding-right: 20px;
}
.su_a_no04_02_R {
	width: 50%;
}
.su_a_no04_02_R_table{
	width: 100%;
}
.su_a_no04_02_R_table td{
	padding: 2px;
}
.su_a_no05_01 {
	display: flex;
}
.su_a_no05_01_L {
	box-sizing: border-box;
	width: 50%;
	padding-right: 20px;
}
.su_a_no05_01_R {
	width: 50%;
}
su_a_no06_01 {
	margin-top: 20px;
}
.su_a_no06_01 td{
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.su_a_no06_02 {
	font-size: 14px;
	padding-top: 12px;
}
.su_a_no06_03 {
	display: flex;
	justify-content:space-between;
	align-items:flex-end;
}
.su_a_no06_03_txt {
	font-size: 10px;
	font-weight: normal;
}

#PC_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
@media screen and (max-width: 737px) {
#SP_S-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}

.su_a_no01_01 {
	flex-wrap:wrap;
	padding-top: 30px;
}
.su_a_no01_01_L {
	width: 100%;
	order: 2;
	
}
.su_a_no01_01_R {
	width: 100%;
	padding-left: 0px;
}
.su_a_no02_01 {
	flex-wrap:wrap;
}
.su_a_no02_01_L {
	width: 100%;
	padding-right: 0px;
}

.su_a_no02_01_R {
	width: 100%;
	max-width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.su_a_no02_02 {
	font-size: 16px;
}
.su_a_no02_03 {
}
.su_a_no02_03 td{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.su_a_no03_01 {
	flex-wrap:wrap;
	justify-content:flex-start;
	row-gap: 10px;
}

.su_a_no03_box01 {
	column-gap: 4%;
	margin-top: 30px;
}
.su_a_no03_box01 div {
	font-size: 12px;
	width: 48%;
	margin-bottom: 16px;
}
.su_a_no03_box01 div img{
	margin-bottom: 10px;
}
.su_a_no04_01 {
	font-size: 14px;
	margin-top: 10px;
}
.su_a_no04_02 {
	display: flex;
	margin-top: 30px;
	flex-wrap:wrap;
}
.su_a_no04_02_L {
	width: 100%;
	padding-right: 00px;
}
.su_a_no04_02_R {
	width: 100%;
}
.su_a_no04_02_R_table{
	width: 100%;
}
.su_a_no04_02_R_table td{
	padding: 2px;
}
.su_a_no04_01_sp {
	overflow: auto;
	position: relative;
}

.su_a_no05_01 {
	display: flex;
	flex-wrap:wrap;
}
.su_a_no05_01_L {
	width: 100%;
	padding-right: 10px;
}
.su_a_no05_01_R {
	width: 100%;
}
su_a_no06_01 {
	margin-top: 10px;
}
.su_a_no06_01 td{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.su_a_no06_02 {
	font-size: 12px;
	padding-top: 10px;
}
.su_a_no06_03 {
	display: flex;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.su_a_no06_03_txt {
}


#SP_E-CSS----------------------------------------------------------------------------------------------------------------------------------------------- {
}
}
